---
deptId: 1
topicId: 1
name: دعم osTicket
email: support@osticket.com
source: الويب
subject: تم تنصيب osTicket!
message: |
  <p>
  شكراً لك على اختيار osTicket.
  </p>
  <p>
  الرجاء التأكد من الانضمام إلى <a href="http://osticket.com/forums"> منتديات osTicket</a> و <a href="http://osticket.com/updates"> قائمتنا البريدية</a> لتبقى على إطلاع على أحدث أخبار وتنبيهات الأمان والتحديثات. منتديات OsTicket هو مكان رائع للحصول على المساعدة والإرشادات والنصائح والمساعدة من مستخدمين آخرين للـ osTicket.  بالإضافة إلى المنتديات، يوفر ويكي الـ osTicket مجموعة مفيدة من المواد التعليمية، والوثائق، والمذكرات من المجتمع. نرحب بمساهماتكم في مجتمع الـ osTicket. </p> <p>إذا كنت تبحث عن مستوى دعم أكبر فنحن نقدم خدمات ودعم تجاري احترافي مع أوقات استجابة مضمونة، والوصول إلى فريق التطوير الأساسي. يمكن أن نساعد أيضا في تخصيص osTicket أو حتى إضافة ميزات جديدة إلى النظام تلبية للاحتياجات الفريدة الخاصة بك. </p> <p>إذا كانت إدارة وترقية برنامج osTicket شاقة، يمكنك محاولة osTicket كخدمة مستضافة في <a href="http://www.supportsystem.com"> http://www.supportsystem.com/</a>--لا تتطلب تثبيت ويمكننا استيراد البيانات الخاصة بك!  مع البنية التحتية للدعم الفائق الجاهزة، يمكنك الحصول على osTicket في أفضل حالاته، تاركاً لك حرية التركيز على العملاء دون عبء التأكد من أن التطبيق مستقر ومُصان وآمن. </p> <p>شكراً،</p> <p>-<br/> osTicket فريق http://osticket.com/</p> <p><strong>س.</strong> لا نرضي العملاء فقط، بل نجعلهم سعداء!</p>
